## rust-tokio-core 0.1.17

=== debian/changelog ===
rust-tokio-core (0.1.17-2build1) eoan; urgency=medium

  * No-change rebuild to drop i386

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 04 Oct 2019 15:15:38 +0000

rust-tokio-core (0.1.17-2) unstable; urgency=medium

  * Source-only reupload for bullseye

 -- kpcyrd <git@rxv.cc>  Wed, 17 Jul 2019 05:29:49 +0000

rust-tokio-core (0.1.17-1) unstable; urgency=medium

  * Package tokio-core 0.1.17 from crates.io using debcargo 2.2.10

 -- kpcyrd <git@rxv.cc>  Sun, 03 Feb 2019 10:16:09 +0100
