=== debian/control ===
Source: rust-tokio-core
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytes-0.4+default-dev <!nocheck>,
 librust-futures-0.1+default-dev (>= 0.1.21-~~) <!nocheck>,
 librust-iovec-0.1+default-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-mio-0.6+default-dev (>= 0.6.12-~~) <!nocheck>,
 librust-scoped-tls-0.1+default-dev <!nocheck>,
 librust-tokio-0.1+default-dev (>= 0.1.5-~~) <!nocheck>,
 librust-tokio-executor-0.1+default-dev (>= 0.1.2-~~) <!nocheck>,
 librust-tokio-io-0.1+default-dev <!nocheck>,
 librust-tokio-reactor-0.1+default-dev (>= 0.1.1-~~) <!nocheck>,
 librust-tokio-timer-0.2+default-dev (>= 0.2.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tokio-core]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tokio-core
Homepage: https://tokio.rs

Package: librust-tokio-core-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytes-0.4+default-dev,
 librust-futures-0.1+default-dev (>= 0.1.21-~~),
 librust-iovec-0.1+default-dev,
 librust-log-0.4+default-dev,
 librust-mio-0.6+default-dev (>= 0.6.12-~~),
 librust-scoped-tls-0.1+default-dev,
 librust-tokio-0.1+default-dev (>= 0.1.5-~~),
 librust-tokio-executor-0.1+default-dev (>= 0.1.2-~~),
 librust-tokio-io-0.1+default-dev,
 librust-tokio-reactor-0.1+default-dev (>= 0.1.1-~~),
 librust-tokio-timer-0.2+default-dev (>= 0.2.1-~~)
Provides:
 librust-tokio-core+default-dev (= ${binary:Version}),
 librust-tokio-core-0-dev (= ${binary:Version}),
 librust-tokio-core-0+default-dev (= ${binary:Version}),
 librust-tokio-core-0.1-dev (= ${binary:Version}),
 librust-tokio-core-0.1+default-dev (= ${binary:Version}),
 librust-tokio-core-0.1.17-dev (= ${binary:Version}),
 librust-tokio-core-0.1.17+default-dev (= ${binary:Version})
Description: Core I/O and event loop primitives for asynchronous I/O - Rust source code
 Foundation for the rest of the tokio crates.
 .
 This package contains the source for the Rust tokio-core crate, packaged by
 debcargo for use with cargo and dh-cargo.
